## vim-link-vim 1.0.3+git20240521

=== debian/changelog ===
vim-link-vim (1.0.3+git20240521-2) unstable; urgency=medium

  * Source-only-upload 

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 13 Jul 2024 13:46:42 +0200

vim-link-vim (1.0.3+git20240521-1) unstable; urgency=medium

  * Initial release. (Closes: #1071529)

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 10 Jul 2024 21:55:38 +0200
