=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.0.3+git%cd" \
  https://github.com/qadzek/link.vim.git HEAD
