## vim-link-vim 1.0.3+git20240921

=== debian/changelog ===
vim-link-vim (1.0.3+git20240921-1) unstable; urgency=medium

  * New upstream snapshot 1.0.3+git20240921

 -- Matthias Geiger <werdahias@debian.org>  Sat, 26 Oct 2024 18:43:56 +0200

vim-link-vim (1.0.3+git20240911-1) unstable; urgency=medium

  * New upstream snapshot
  * Use correct branch name in gbp.conf

 -- Matthias Geiger <werdahias@debian.org>  Thu, 12 Sep 2024 20:10:40 +0200

vim-link-vim (1.0.3+git20240716-1) unstable; urgency=medium

  * New upstream snapshot

 -- Matthias Geiger <werdahias@debian.org>  Sat, 07 Sep 2024 12:26:26 +0200
