## vim-link-vim 1.4.0

=== debian/changelog ===
vim-link-vim (1.4.0-1) unstable; urgency=medium

  * d/watch: Switch to tag-based updates
  * New upstream version 1.4.0

 -- Matthias Geiger <werdahias@debian.org>  Fri, 20 Dec 2024 19:07:54 +0100

vim-link-vim (1.0.3+git20241128-1) unstable; urgency=medium

  * New upstream snapshot 1.0.3+git20241128

 -- Matthias Geiger <werdahias@debian.org>  Thu, 05 Dec 2024 18:24:54 +0100
