=== debian/control ===
Source: vim-link-vim
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Matthias Geiger <werdahias@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.0
Homepage: https://github.com/qadzek/link.vim
Vcs-Browser: https://salsa.debian.org/vim-team/vim-link-vim
Vcs-Git: https://salsa.debian.org/vim-team/vim-link-vim.git

Package: vim-link-vim
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Keep long links out of your way
 link-vim is a vim plugin that keeps long links out of the way.
 It supports links in Markdown syntax and plaintext links (e.g. in emails,
 in text files etc.). Links will be moved to a separate Links: section at
 the end of the document.
