=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/link.vim-$1\.tar\.gz/ \
	https://github.com/qadzek/link.vim/tags .*/v?(\d\S*)\.tar\.gz
