## vim-link-vim 2.0.0

=== debian/changelog ===
vim-link-vim (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * d/control: Drop RRR, Priority: optional
  * d/control: Bump Standards-Version to 4.7.2; no changes needed
  * d/rules: Prevent upstream makefile from being run
  * d/gbp.conf: Add postimport slug

 -- Matthias Geiger <werdahias@debian.org>  Tue, 09 Dec 2025 15:56:37 +0100
