=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: vim-link-vim
 Section: editors
-Priority: optional
 Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
 Uploaders: Matthias Geiger <werdahias@riseup.net>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-vim-addon,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/qadzek/link.vim
 Vcs-Browser: https://salsa.debian.org/vim-team/vim-link-vim
 Vcs-Git: https://salsa.debian.org/vim-team/vim-link-vim.git
