=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Skip upstream makefile
override_dh_auto_build:

override_dh_auto_test:
